## view.url
Class PLogURL

    java.lang.Object
      view.url.GoURL
          view.url.PLogURL

    public class PLogURL

extends GoURL

Constructor Summary
`PLogURL(ID tid)` Constructs the URL.

Method Summary

Methods inherited from class view.url.GoURL
`toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PLogURL

    public PLogURL(ID tid)

  Constructs the URL.

  Parameters:
    `tid` - the ID of the tournament the log of which to view.